## xfpt 0.08

=== debian/changelog ===
xfpt (0.08-1) unstable; urgency=low

  * New upstream version.
  * Convert to v3 format, drop quilt build-dep.
  * Register manual with doc-base.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Nov 2010 18:22:25 +0100

xfpt (0.07-1) unstable; urgency=low

  * New upstream version.
    + Bump debian/copyright.
  * Use quilt.
  * Standards-Version 3.8.3.
  * Add watch file.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Aug 2009 13:41:41 +0200

xfpt (0.06-1) unstable; urgency=low

  * Initial release (Closes: #533819)

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Jun 2009 14:18:39 +0000
