=== debian/control ===
Source: xfpt
Section: text
Priority: extra
Maintainer: Andreas Metzler <ametzler@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev
Standards-Version: 3.9.1

Package: xfpt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generate XML from plain text
 xfpt is a program that reads a file of plain text that contains relatively
 simple markup, and outputs an XML file. It is intended to simplify the
 management of XML data. It is not a program that attempts to turn a plain text
 document into XML. Markup within text is introduced by ampersand characters,
 but is otherwise "soft". You can define what follows the ampersand, for
 example, &" to generate a "quote" element. There is also a macro facility that
 allows for higher level concepts such as chapters, displays, tables, etc.
