## xfpt 0.09

=== debian/changelog ===
xfpt (0.09-2) unstable; urgency=medium

  * Convert to dh.
  * Use dh_autoreconf.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 28 Sep 2014 13:01:09 +0200

xfpt (0.09-1) unstable; urgency=low

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 27 May 2012 09:11:11 +0200

xfpt (0.08-2) unstable; urgency=low

  * Use 'dpkg-buildflags --export=configure' to get hardening-flags. Append
    -Wall to CFLAGS. Add required b-d on  dpkg-dev (>= 1.16.1).
  * 20_ld_and_cppflags.diff: Use LDFLAGS and CPPFLAGS.
  * Add build-arch and build-indep targets.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Mar 2012 11:02:59 +0100
