=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: extra
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 7), autotools-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), dh-autoreconf
+Standards-Version: 3.9.6
 
 Package: xfpt
 Architecture: any
