=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND := -Wall

override_dh_auto_build:
	$(MAKE) FULLECHO=''

override_dh_auto_clean:
	if test -e Makefile ; then \
		$(MAKE) FULLECHO='' distclean; \
	fi


%:
	dh $@ --with autoreconf --parallel
