## xfpt 0.10

=== src/Makefile ===
--- 
+++ 
@@ -23,13 +23,13 @@
 
 # Object module list for xfpt
 
-SDOBJ = dot.o error.o globals.o literal.o misc.o para.o read.o tree.o xfpt.o
+OBJ = dot.o error.o globals.o literal.o misc.o para.o read.o tree.o xfpt.o
 
 # Link step
 
-xfpt :         $(SDOBJ)
+xfpt :         $(OBJ)
 	       @echo "$(CC) -o xfpt"
-	       $(FE)$(CC) $(LFLAGS) $(EFENCE) -o xfpt $(SDOBJ)
+	       $(FE)$(CC) $(CFLAGS) $(LFLAGS) -o xfpt $(OBJ)
 	       @echo ">>> xfpt command built"; echo ""
 
 # Dependencies
