=== debian/changelog ===
xfpt (0.10-1) unstable; urgency=low

  * New upstream version.
    + Refresh 20_ld_and_cppflags.diff.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Oct 2018 17:44:45 +0200

xfpt (0.09-3) unstable; urgency=low

  * Use dh v11 compat.
  * Set DEB_BUILD_MAINT_OPTIONS := hardening=+all.
  * Set Rules-Requires-Root: no.
  * Sync priorities with override file.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 22 Apr 2018 18:11:23 +0200
