=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfpt
 Section: text
-Priority: extra
+Priority: optional
 Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 
 Package: xfpt
 Architecture: any
