## xfpt 0.11

=== debian/changelog ===
xfpt (0.11-1ubuntu0.1) jammy-security; urgency=medium

  * SECURITY UPDATE: stack-based buffer overflow vulnerability
    - debian/patches/CVE-2024-43700.patch: diagnose error if macro
      expansion makes a line too long for its buffer
    - CVE-2024-43700

 -- Shishir Subedi <shishir.subedi@canonical.com>  Wed, 08 Jan 2025 10:16:58 +0545

xfpt (0.11-1) unstable; urgency=low

  * Fix watchfile (report functionality).
  * New upstream version, fixing memory issues. (Closes:  #968658, #968715)
    + Unfuzz 10_destdirsupport.diff
  * Use dh compat level 13.
  * Drop superfluous README.source.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 18 Sep 2020 11:13:36 +0200
