=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: xfpt
 Section: text
 Priority: optional
-Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.2.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Andreas Metzler <ametzler@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 
 Package: xfpt
