=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_CFLAGS_MAINT_APPEND := -Wall
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 override_dh_auto_build:
 	$(MAKE) FULLECHO=''
@@ -12,4 +13,4 @@
 
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
