## xfpt 1.00

=== src/Makefile ===
--- 
+++ 
@@ -23,13 +23,13 @@
 
 # Object module list for xfpt
 
-OBJ = dot.o error.o globals.o literal.o misc.o para.o read.o tree.o xfpt.o
+OBJ = dot.o error.o globals.o misc.o para.o read.o tree.o xfpt.o
 
 # Link step
 
 xfpt :         $(OBJ)
 	       @echo "$(CC) -o xfpt"
-	       $(FE)$(CC) $(CFLAGS) $(LFLAGS) -o xfpt $(OBJ)
+	       $(FE)$(CC) $(CFLAGS) $(LDFLAGS) -o xfpt $(OBJ)
 	       @echo ">>> xfpt command built"; echo ""
 
 # Dependencies
@@ -37,7 +37,6 @@
 dot.o:         $(DEP) dot.c
 error.o:       $(DEP) error.c
 globals.o:     $(DEP) globals.c
-literal.o:     $(DEP) literal.c
 misc.o:        $(DEP) misc.c
 para.o:        $(DEP) para.c
 read.o:        $(DEP) read.c
