=== debian/changelog ===
xfpt (1.00-3) unstable; urgency=medium

  * Add Vcs-* fields.
  * Cherry-pick 30-Diagnose-error-if-macro-expansion-makes-a-line-too-l.patch
    from upstream GIT master fixing a stack-based buffer overflow
    vulnerability. CVE-2024-43700 Closes: #1080219

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Sep 2024 11:18:14 +0200

xfpt (1.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 11 Jun 2023 10:45:46 +0200

xfpt (1.00-1) experimental; urgency=medium

  * New upstream version.
    + Refresh patches.
  * Run wrap-and-sort -ast.
  * Add Homepage field to debian/control, pointing to github repo.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Mar 2023 11:24:48 +0100
