=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: xfpt
 Section: text
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Andreas Metzler <ametzler@debian.org>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Maintainer: Andreas Metzler <ametzler@debian.org>
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
+Homepage: https://github.com/PhilipHazel/xfpt/
+Vcs-Git: https://salsa.debian.org/exim-team/xfpt.git
+Vcs-Browser: https://salsa.debian.org/exim-team/xfpt
 
 Package: xfpt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: generate XML from plain text
  xfpt is a program that reads a file of plain text that contains relatively
  simple markup, and outputs an XML file. It is intended to simplify the
